#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-conduit
version:              1.3.1
visibility:           public
id:                   binary-conduit-1.3.1-B8nQvoSUaOd8Pi9mUyp4H7
key:                  binary-conduit-1.3.1-B8nQvoSUaOd8Pi9mUyp4H7
license:              MIT
copyright:            2013 Alexander Vershilov
maintainer:           alexander.vershilov@gmail.com
author:               Alexander Vershilov
stability:            Experimental
homepage:             http://github.com/qnikst/binary-conduit/
synopsis:             data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.

category:             Conduit
abi:                  76cbee391dee66bf16fa8402ff9899d9
exposed:              True
exposed-modules:      Data.Conduit.Serialization.Binary
import-dirs:          /usr/lib/ghc-8.10.3/site-local/binary-conduit-1.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/binary-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/binary-conduit-1.3.1
hs-libraries:         HSbinary-conduit-1.3.1-B8nQvoSUaOd8Pi9mUyp4H7
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3 exceptions-0.10.4
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ

haddock-interfaces:
    /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock

haddock-html:         /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

